<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="language" content="en" />
  <title>**TITLE**</title>
  <link rel="stylesheet" type="text/css" href="style.css" />
  <script type="text/javascript" src="navigation.js"></script>
 </head>
 <body>

<div class="help">
	?<span>JavaScript:<br>Use arrows left and right to move to previous and next images. Home key gets back to index page.</span>
</div>

  <h1 class="title">**TITLE**</h1>

  <table class="description">
  <tr><td>
  **DESCRIPTION**
  </td></tr>
  </table>

  <table class="thumbnail-table">
    **THUMBNAIL-TABLE**
  </table>

  <table class="controlinfo">
      <tr>
          <td>**RESOLUTIONS**<br />**KIMFILE**</td>
          <td style="text-align:right">**COPYRIGHT**</td>
      </tr>
  </table>

<script type="text/javascript">
<!--
//<![CDATA[
listenKey();
var prev = '**LAST**';
var next = '**FIRST**';
var index = 'index';
//]]>
-->
</script>

 </body>
</html>
